<div class="notebubble">
  <div class="bubbleinfos">
    <div class="bubbletitle">
      <h4>Dr. {{ note.doctorName }}</h4>
      <p class="messagedate">{{ note.postDateTime }}</p>
    </div>
    <p-button class="deleteicon" (click)="deleteNote()"
      ><i class="pi pi-times"></i
    ></p-button>
  </div>
  <p>{{ note.message }}</p>
</div>
